<div
  class="modal fade <?php echo e($clases ?? 'text-left'); ?>"
  id="<?php echo e($id ?? 'ventanaEmergente'); ?>"
  tabindex="-1"
  aria-labelledby="<?php echo e($idTitulo ?? 'titulo' . ucfirst($id ?? 'ventanaEmergente')); ?>"
  style="<?php echo e($estilos ?? 'display: none'); ?>"
  aria-hidden="true"
  <?php echo $atributos ?? 'data-bs-backdrop=static data-bs-keyboard=false data-bs-focus=false'; ?>

>
  <div
    class="
      modal-dialog
      modal-dialog-centered
      modal-dialog-scrollable
      <?php echo $clasesContenedor ?? ''; ?>

    "
    role="document"
    <?php echo $atributosContenedor ?? ''; ?>

  >

    <div
      class="modal-content <?php echo e($clasesContenidoVentana ?? ''); ?>"
      <?php echo $atributosContenidoVentana ?? ''; ?>

    >

      <div
        class="modal-header <?php echo e($clasesContenedorTitulo ?? 'bg-primary'); ?>"
        <?php echo $atributosContenedorTitulo ?? ''; ?>

      >

        <h5
          class="title modal-title <?php echo e($clasesTitulo ?? 'white'); ?>"
          id="<?php echo e($idTitulo ?? 'titulo' . ucfirst($id ?? 'ventanaEmergente')); ?>"
          <?php echo $atributosTitulo ?? ''; ?>

        >
          <?php echo e($titulo ?? 'Ventana'); ?>

        </h5>

        <button
          type="button"
          class="<?php echo e($clasesBotonCerrar ?? 'btn-close btn-close-white'); ?>"
          data-bs-dismiss="modal"
          aria-label="Close"
          <?php echo $atributosBotonCerrar ?? ''; ?>

        >
          <?php echo $contenidoBotonCerrar ?? ''; ?>

        </button>

      </div>

      <div
        class="modal-body <?php echo e($clasesContenido ?? ''); ?>"
        <?php echo $atributosContenido ?? ''; ?>

      >
        <?php echo e($slot); ?>

      </div>

      <div
        class="modal-footer <?php echo e($clasesPie ?? ''); ?>"
        <?php echo $atributosPie ?? ''; ?>

      >

        <button
          type="<?php echo e($tipoBoton1 ?? 'button'); ?>"
          class="<?php echo e($clasesBoton1 ?? 'btn btn-primary'); ?> text-capitalize"
          <?php echo $atributosBoton1 ?? 'data-bs-dismiss=modal'; ?>

        >
          <i class="bx bx-check"></i>
          <span class="<?php echo e($clasesTextoBoton1 ?? ''); ?>">
            <?php echo e($textoBoton1 ?? 'Aceptar'); ?>

          </span>
        </button>

        <button
          type="<?php echo e($tipoBoton2 ?? 'button'); ?>"
          class="<?php echo e($clasesBoton2 ?? 'btn btn-secondary'); ?> text-capitalize"
          <?php echo $atributosBoton2 ?? 'data-bs-dismiss=modal'; ?>

        >
          <i class="bx bx-x"></i>
          <span class="<?php echo e($clasesTextoBoton2 ?? ''); ?>">
            <?php echo e($textoBoton2 ?? 'Cancelar'); ?>

          </span>
        </button>

      </div>

    </div>

  </div>
</div>
<?php /**PATH C:\xampp\htdocs\aplicaciones\empresa\sistemas\daite\resources\views/aplicacion/elementos/ventanaEmergente.blade.php ENDPATH**/ ?>